org.eclipse.ease.debugging.events

## Class EngineStartedEvent

- java.lang.Object
- - org.eclipse.ease.debugging.events.AbstractEvent
  - - org.eclipse.ease.debugging.events.EngineStartedEvent

All Implemented Interfaces:
  IDebugEvent, IDebuggerEvent

    public class EngineStartedEvent
    extends AbstractEvent
    implements IDebuggerEvent

### Constructor Summary

Constructors
Constructor and Description
`EngineStartedEvent()`

### Method Summary

### Methods inherited from class org.eclipse.ease.debugging.events.AbstractEvent

`toString`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### EngineStartedEvent

    public EngineStartedEvent()